﻿@charset "utf-8";
/* ----------------------------------------------
	This style definition is initiarize.
------------------------------------------------- */
html,body{
height: 100%;
}



body,div,p,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,img { 
	margin:0px auto;
	padding:0;
	background: none;
	border: 0;
}
img,a,a img {
	border: none;
}
ol,ul {
	list-style:none;
}



a:link,a:active{
	color:#ff001f;
		text-decoration:none;
}

a:visited { 
	color: #ff001f; 
	} 
a:hover{
	color:#000;
	background:#fff;
	}


body{
	background-color:#eeeeee;
	background-image:url(bg2.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	-moz-background-size:cover;
	background-size:cover;
	background-position: center center;
	}
	
body,td,th {
	color:#ff001f;
	font-family: 'Fanwood Text','小塚明朝 Pro','ヒラギノ明朝 Pro W3','ＭＳ Ｐ明朝',sans-serif;
	font-size: 10.5pt;
	line-height:180%;
	letter-spacing:1.8px;
	text-shadow:0 0 2px rgba(150,150,150,.4);
}

div.main{
	width:1024px;
}

p.intro {
	font-size: 9.5pt;
}

p.list {
	font-size: 12pt;
}

p.number {
	font-family: 'Average';
	font-size: 42pt;
}




.center{
	text-align:center;
    margin-left:auto;           /* IE以外用の中央寄せ */
    margin-right:auto;          /* IE以外用の中央寄せ */
}

.left{
	text-align:left;
}


div.intro{
	width:880px;
	height: 200px;
	position: relative;
	
}



.bar{

	position: absolute;
	left: 72px;
	bottom: -20px;

}




p.space_01{
	height:400px;
}

p.space_02{
	height:20px;
}
p.space_03{
	height:170px;
}

p.space_04{
	height:50px;
}

#password{
	border: 0px;
    width: 300px;
    height: 80px;
    background: url(password.png) left top no-repeat;
}

#tweet{
	position: absolute;
	top: 0;
	right: 0;
}


div.clear {
	clear:left; 
}  



#firstWrapping{
	display: none;
}